### Name: proBin
### Title: Probability binning - a metric for evaluating multivariate
###   differences
### Aliases: proBin
### Keywords: misc

### ** Examples


data(GvHD)
res<-proBin(GvHD[[1]],200) 




